Get the OnePlus 6 early at a pop-up event in your city →
Remove All Ads from XDA
OnePlus 6 On Sale

Xposed Framework [UNITY]

3,085 posts
Thanks Meter: 4,793
 
By ahrion, Retired Forum Moderator / Recognized Developer on 31st October 2017, 12:35 PM
Post Reply Email Thread
4th December 2017, 07:10 AM |#41  
Member
Thanks Meter: 3
 
More
does it bypass safetynet?
 
 
4th December 2017, 01:03 PM |#42  
Senior Member
Thanks Meter: 3,209
 
More
Quote:
Originally Posted by deanstatham

does it bypass safetynet?

Nope, Xposed in it's very mature can never pass safetynet
The Following User Says Thank You to Zackptg5 For This Useful Post: [ View ] Gift Zackptg5 Ad-Free
13th December 2017, 11:12 PM |#43  
Senior Member
Thanks Meter: 3,209
 
More
Xposed has been updated to latest unity installer. Xposed itself is unchanged
The Following User Says Thank You to Zackptg5 For This Useful Post: [ View ] Gift Zackptg5 Ad-Free
14th December 2017, 05:25 AM |#44  
Member
Thanks Meter: 2
 
More
hi,

can i use for my op5 ?

thank you
14th December 2017, 05:31 AM |#45  
Senior Member
Thanks Meter: 3,209
 
More
Quote:
Originally Posted by burcinkarabacak

hi,

can i use for my op5 ?

thank you

Yup
The Following User Says Thank You to Zackptg5 For This Useful Post: [ View ] Gift Zackptg5 Ad-Free
18th December 2017, 05:17 AM |#46  
Senior Member
Thanks Meter: 3,209
 
More
Unity installer has been updated with xposed framework v89
The Following 5 Users Say Thank You to Zackptg5 For This Useful Post: [ View ] Gift Zackptg5 Ad-Free
18th December 2017, 11:18 AM |#47  
pz1982's Avatar
Senior Member
Thanks Meter: 39
 
More
Quote:
Originally Posted by Zackptg5

Nope, Xposed in it's very mature can never pass safetynet

that is said only reason I use it is for MIUI Tweaks..
22nd December 2017, 12:08 AM |#48  
Senior Member
Thanks Meter: 3,209
 
More
PSA: unity is not compatible with magisk 14.6. magiskbin and the magisk.img have both been moved from /data to /data/adb. The repos have been updated to reflect this but I'm still waiting on topjohnwu to drop the new module template so I can see if any other changes need to be made before the next release.
You can always just grab the current repo build if you want to try it (but don't put any bug reports here)
26th December 2017, 03:30 AM |#49  
Senior Member
Thanks Meter: 3,209
 
More
Unity Xposed has been updated to unity 2.6 - this means that it's now magisk 15 compatible (but not backwards compatible to older magisk versions). The xposed installer app has also been updated to the 12/25 version

Bug fix release for unity installer v2.7 - xposed has been updated with it
29th December 2017, 03:07 PM |#50  
Member
Thanks Meter: 5
 
More
Is it working with Android Oreo ?
29th December 2017, 03:30 PM |#51  
Senior Member
Thanks Meter: 3,209
 
More
xposed has been updated to unity/aml 2.8. No need to upgrade if you already have previous version installed, just installer fixes
@berkcano, it's still xposed framework so it has the same compatibility: lollipop - nougat, just updated OP with that
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes